{
  "id": 3377909,
  "name": "F. J. Miller, appellee, v. Christian Scheler and Loren Scheler, trading as Christian Scheler & Son, appellants",
  "name_abbreviation": "Miller v. Scheler",
  "decision_date": "1926-12-06",
  "docket_number": "Gen. No. 7,710",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 508,
    "ocr_confidence": 0.543,
    "sha256": "6547a2d2ab3f8cd391ff9501afdfceb664879f01aea14982d1b9c01e0d77b777",
    "simhash": "1:9b074eb612a10f44",
    "word_count": 80
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "F. J. Miller, appellee, v. Christian Scheler and Loren Scheler, trading as Christian Scheler & Son, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Jacob Cantlin and Lawrence L. Winn, for appellants. Van Sant & Beese, for appellee."
    ],
    "corrections": "",
    "head_matter": "F. J. Miller, appellee, v. Christian Scheler and Loren Scheler, trading as Christian Scheler & Son, appellants.\nGen. No. 7,710.\nSuit to recover wages. Judgment for plaintiff. Appeal from the City Court of Sterling; the Hon. I. L. Weaver, Judge, presiding. Heard in this court at the October term, 1926.\nReversed and remanded.\nOpinion filed December 6, 1926.\nJacob Cantlin and Lawrence L. Winn, for appellants. Van Sant & Beese, for appellee."
  },
  "file_name": "0635-03",
  "first_page_order": 667,
  "last_page_order": 667
}
